lsyoung

lsyoung

威望 : 1 积分 : 1945 赞同 : 2 感谢 : 0

擅长话题

更多 »回复

0

我也遇到的同样的问题,还没有解决,但是查看资料应该是kafka集群版本和logstash的kafka插件版本不配套产生的问题。 [attach]640[/attach]

更多 »发问

1

720 次浏览  • 2 个关注   • 2017-08-05

1

1997 次浏览  • 2 个关注   • 2017-07-14

0

2103 次浏览  • 1 个关注   • 2017-04-28

更多 »动态

发问

回复

文章

最新动态

详细资料

个人成就:

威望: 1 积分: 1945 赞同: 2 感谢: 0

最后活跃:
2017-12-24 13:28
擅长话题:
ELK 2   0
初学 2   0
logstash 2   0
elasticsearch 2   0
文档 2   0
kinana 2   0
中文文档 2   0
更多 » 关注 1

medcl

更多 » 0 人关注
主页访问量 : 1342 次访问